CVE-2005-1621

2005-05-16T00:00:00
ID CVE-2005-1621
Type cve
Reporter NVD
Modified 2016-10-17T23:21:23

Description

Directory traversal vulnerability in the pnModFunc function in pnMod.php for PostNuke 0.750 through 0.760rc4 allows remote attackers to read arbitrary files via a .. (dot dot) in the func parameter to index.php.